{
  "extras": [
    "lazyvim.plugins.extras.formatting.black",
    "lazyvim.plugins.extras.lang.ansible",
    "lazyvim.plugins.extras.lang.clangd",
    "lazyvim.plugins.extras.lang.go",
    "lazyvim.plugins.extras.lang.python",
    "lazyvim.plugins.extras.lang.terraform",
    "lazyvim.plugins.extras.lang.yaml"
  ],
  "install_version": 7,
  "news": {
    "NEWS.md": "11866"
  },
  "version": 8
}